/* Menu */

.ion-android-menu::before {
  font-size: calc(.1rem + 2.3vw)!important;
}

.aside-menu-wrap .gkAsideMenu li a,.aside-menu-wrap .gkAsideMenu li span {
  font-size: calc(.1rem + 6vw);
}

/* Fin menu */

/* home */

.articleHome .textGraphic {padding: 0 3rem;}
.textGraphic h1.secondTitle {padding: 0.3rem 0 1.2rem 0;}

/* Fin home */

/* Footer */

.slogFooter{
  font-size: calc(.1rem + 4.6vw); 
  padding:0 2rem;
  font-family: 'roboto',sans-serif;
  font-weight: 200;
  text-align: center;
}

.titleFooter {
  font-size: calc(.1rem + 3.05vw); 
  padding:0 2rem;  
}

.rowFooter .subFooter > h2{font-size: calc(.1rem + 3.65vw);}

.rowFooter > .subFooter > p {font-size: calc(.1rem + 1.2vw);}

/* Fin footer */

/* Article projet */

#gkPageContent #gkContent {margin-top: 7rem;}

/* Fin article projet */

/* Article A propos */

#bioContainer .bio {height: auto;}

.contentBio.contentBioP2 {align-self: unset;}

/* Fin article A propos */

/* Projet photos */

.galleryPhoto.headerGallery {margin: 0 0 12rem 0;}

.galleryPhoto .contentGallery {padding: 1.5rem;}

.galleryPhoto .contentGallery h1 {padding-bottom: 1.5rem;}

.galleryPhoto.contentProject {display: flex; margin: calc(.1rem + 5%) 0;}

.galleryPhoto .projectArticle {margin: 0 .5rem; }

.galleryPhoto .pictureProject {margin: 0;}

.galleryPhoto .legendImgBorder {border-radius: 1rem;}

.imgProject .title-gallery {
  transform: translate3d(2rem,18rem, 0);
  -webkit-transform: translate3d(2rem,17rem,0);  
}

/* Fin projet photos */

#gkSidebar.sidebar-open,
#aside-menu.menu-open {
  width: 60vw;
}
@media (max-width: 1560px) {
  #gkHeaderNav.fixed-menu {
    left: 1%;
    right: 1%;
    width: 98%;
  }
  .gkHeaderContent {
    padding: 10rem 0 10rem 10rem;
  }
  .gkPhotoOverlayContent {
    bottom: 10rem;
    left: 8rem;
    padding: 4.5rem 10rem;
  }
  .single-page > .header {
    margin: 0 -10rem;
  }
  .single-page .item-body {
    margin: 0 0 10rem 0;
  }
  .single-team-page .row-fluid {
    margin-left: 0;
    margin-right: 0;
  }
  .blog-page .item-list .item-view .item-image {
    margin: 10rem -10rem 0 -10rem;
  }
  .blog-page .item-list .item-view .item-content {
    margin: 10rem auto 0 auto;
    width: 90%;
  }
  .blog-page .items-more {
    width: 90%;
    margin: 10rem auto 0 auto;
  }
  .blog-page.hasSidebar .item-view .item-image {
    margin: 10rem 0 0 0;
  }
  #gkTop1.big-spaces,
  #gkTop2.big-spaces,
  #gkBottom1.big-spaces,
  #gkBottom2.big-spaces,
  #gkBottom3.big-spaces,
  #gkBottom4.big-spaces,
  #gkBottom5.big-spaces {
    padding: 10rem;
  }
  .box.animated-color-bg {
    padding: 10rem;
  }
  .gkHeaderContent h1 {
    font-size: 4.8rem;
  }
  .gk-social-icons {
    padding: 0 !important;
  }
}
@media (max-width: 1280px) {
  .gkHeaderContent {
    padding: 5rem 0 5rem 5rem;
  }
  .gkPageContent {
    max-width: 100%;
  }
  .items-row::before {
    display: none;
  }
  .items-row .item {
    width: 100%;
  }
  .blog-masonry .blog-masonry-item {
    width: 33.3333333%;
  }
  .gkCols3 .box.gkmod-1,
  .gkCols3 .box.gkmod-2,
  .gkCols3 .box.gkmod-3,
  .gkCols3 .box.gkmod-more {
    float: left;
    padding: 0 20px;
  }
  .gkCols4 .box.gkmod-1,
  .gkCols4 .box.gkmod-2,
  .gkCols4 .box.gkmod-3,
  .gkCols4 .box.gkmod-4,
  .gkCols4 .box.gkmod-more {
    float: left;
    padding: 0 20px;
  }
  .gkCols6 .box.gkmod-1,
  .gkCols6 .box.gkmod-2,
  .gkCols6 .box.gkmod-3,
  .gkCols6 .box.gkmod-4,
  .gkCols6 .box.gkmod-5,
  .gkCols6 .box.gkmod-6,
  .gkCols6 .box.gkmod-more {
    float: left;
    padding: 0 20px;
  }
  .gkCols3 > div,
  .gkCols4 > div,
  .gkCols6 > div {
    margin: 0 -20px;
  }
  .box.banner.banner-left .gkBannerContent {
    right: 24px;
    width: auto;
  }
  .gkCols5 .box.gkmod-5:nth-child(1),
  .gkCols5 .box.gkmod-5:nth-child(2),
  .gkCols5 .box.gkmod-more:nth-child(1),
  .gkCols5 .box.gkmod-more:nth-child(2) {
    width: 50%;
  }
  .gkCols5 .box.gkmod-5:nth-child(3),
  .gkCols5 .box.gkmod-more:nth-child(3) {
    clear: left;
  }
  .gkCols5 .box.gkmod-5:nth-child(3),
  .gkCols5 .box.gkmod-5:nth-child(4),
  .gkCols5 .box.gkmod-5:nth-child(5),
  .gkCols5 .box.gkmod-more:nth-child(3),
  .gkCols5 .box.gkmod-more:nth-child(4),
  .gkCols5 .box.gkmod-more:nth-child(5) {
    width: 33.333%;
    padding-top: 48px;
  }
  #gkMainbody .box.big-title.text-center .vmheader {
    width: 50%;
  }
  .gk-newsletter #mce-EMAIL {
    width: 100%;
    max-width: unset;
  }
  .gkNspPM-EvoNews1 .intro .nspInfo2 {
    display: none;
  }
}
@media (max-width: 1180px) {
  .gkHeaderContent {
    width: 60%;
  }
  .gkHeaderContent h1 {
    margin-bottom: 2rem;
  }
  .gkHeaderContent p {
    margin-bottom: 3rem;
  }
  .box.animated-color-bg {
    padding: 6rem;
  }
  .gkPhotoOverlayContent {
    bottom: 6rem;
    left: 4rem;
    padding: 4.5rem 6rem;
  }
  .single-page > .header {
    margin: 0 -6rem;
  }
  .single-page .item-body {
    margin: 0 0 6rem 0;
  }
  .blog-page .item-list .item-view .item-image {
    margin: 6rem -6rem 0 -6rem;
  }
  .blog-page .item-list .item-view .item-content {
    margin: 6rem auto 0 auto;
    width: 90%;
  }
  .blog-page .items-more {
    width: 90%;
    margin: 10rem auto 0 auto;
  }
  .blog-page.hasSidebar .item-view .item-image {
    margin: 6rem 0 0 0;
  }
  #gkTop1.big-spaces,
  #gkTop2.big-spaces,
  #gkBottom1.big-spaces,
  #gkBottom2.big-spaces,
  #gkBottom3.big-spaces,
  #gkBottom4.big-spaces,
  #gkBottom5.big-spaces {
    padding: 6rem;
  }
  .box .header {
    width: 100%;
  }
  .box.animated-color-bg {
    padding: 6rem;
  }
  .gkPhotoOverlayContent h2 {
    font-size: 3.6rem;
    margin: 0 0 1.8rem 0;
  }
  .gkPhotoOverlayContent p {
    font-size: 1.8rem;
    margin: 0;
  }
  .single-page .item-title {
    margin-top: 8rem;
  }
  .item-top-info {
    margin-bottom: 5rem;
  }
  .demo-typo {
    margin: 4rem 0 2rem 0;
  }
  .item-body h2,
  .item-body h3,
  .item-body h4 {
    margin-top: 7.5rem;
  }
  #gkMainbody .box.big-title.text-center .vmheader {
    width: 100%;
  }
  .nspMain.small-img .nspImageWrapper {
    width: 100%;
    margin-left: 0 !important;
  }
}
